Announcement

Collapse
No announcement yet.

R600 Gallium3D Now Effectively At OpenGL 4.4, A Nudge Away From GL 4.5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Originally posted by duby229 View Post

    Trust me, even at GL3.3 the r600g driver is better than fglrx across the entire board. And then there's fglrx's completely shitty DDX driver, it -is- the worst DDX driver ever. Simply put, every r600 class card user should be using r600g.
    Ahm...gma 500 Poulsbo
    Last edited by gsedej; 01-29-2018, 11:26 AM. Reason: typo

    Comment


    • #12
      Originally posted by AJenbo View Post

      As i understand basically anything that can support GL 4.3 should be able to do Vulkan also.
      The evergreen GPUs are missing virtual memory support without which doing Vulkan is a real painful process. Cayman has basic VM support, but it's a pretty small niche.

      ​​​​​​Dave.

      Comment


      • #13
        Originally posted by gsedej View Post

        Ahm...gma 500 Poulsbo
        I still got a netbook with Poulsbo lying around somewhere.
        Poulsbo is one of the worst supported hardware i have used, i think even via has better support.
        Your post gives me chills and bad memories.

        Comment

        Working...
        X